import LethalFantasyItemSheet from "./base-item-sheet.mjs"

export default class LethalFantasyWeaponSheet extends LethalFantasyItemSheet {
  /** @override */
  static DEFAULT_OPTIONS = {
    classes: ["weapon"],
    position: {
      width: 620,
    },
    window: {
      contentClasses: ["weapon-content"],
    },
  }

  /** @override */
  static PARTS = {
    main: {
      template: "systems/fvtt-cthulhu-eternal/templates/weapon.hbs",
    },
  }
}
